# Uses of Interface
org.bukkit.entity.Blaze

Packages that use Blaze
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Blaze in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Blaze
Modifier and Type
Field
Description
`static final GoalKey<Blaze>`
VanillaGoal.`BLAZE_ATTACK`
`static final GoalKey<Blaze>`
VanillaGoal.`BLAZE_FIREBALL`
Deprecated.